# ContextHelpers.hpp File Reference

`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xqilla/context/DynamicContext.hpp>`

Include dependency graph for ContextHelpers.hpp:

Go to the source code of this file.

## Classes

class | AutoNodeSetOrderingReset
class | AutoContextItemTypeReset
class | AutoContextInfoReset

## Defines

#define | AFXQ_CONTEXTHELPERS_H__D6A320F5_21F1_421D_9E46_E4373B375E1A__INCLUDED_

## Define Documentation

#define AFXQ_CONTEXTHELPERS_H__D6A320F5_21F1_421D_9E46_E4373B375E1A__INCLUDED_